{
  "extends": "ts-config-single-spa",
  "paths": {
    ".pnpm/immer@9.0.14/*": ["./node_modules/.pnpm/immer@9.0.14/*"]
  },
  "compilerOptions": {
    "jsx": "react-jsx",
    "baseUrl": ".",
    "paths": {
      "@/modules/*": ["src/modules/*"],
      "@/domains/*": ["src/domains/*"],
      "@/shared/*": ["src/shared/*"],
      "@/core/*": ["src/shared/core/*"],
      "@/theme/*": ["src/assets/theme/*"],
      "@/logos/*": ["src/assets/images/logos/*"]
    },
    "target": "ES2016",
    "lib": ["dom", "dom.iterable", "esnext"],
    "allowJs": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "esModuleInterop": true,
    "module": "esnext",
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "incremental": true
  },
  "files": ["src/virgoland-user-management.tsx"],
  "include": ["src", "*.d.ts", "jest-setup.ts"],
  "exclude": ["node_modules"]
}
